.hidden {
    display: none;
}

.bg-dark-custom { background-color: #013f58 !important; }

.bg-table-black { background-color: #141313 !important; }
.bg-table-green { background-color: #266619 !important; }
.bg-table-red { background-color: #991e1a !important; }
.bg-table-orange { background-color: #de560c !important; }
.bg-table-purple { background-color: #751389 !important; }

.bg-table-black a { color: #aecfff !important; }
.bg-table-green a { color: #aecfff !important; }
.bg-table-red a { color: #aecfff !important; }
.bg-table-purple a { color: #aecfff !important; }

.text-link {
    color: #1ba4e2;
    text-decoration: none;
    background-color: transparent;
    cursor: pointer;
    transition: color .4s, background-color .4s, border .4s, box-shadow .4s;
}
.text-link:focus { outline: none; }
.text-link:hover {
    color: #465fff;
    text-decoration: underline;
}

.text-wrap p {
    margin: 0 !important;
}

.progress {
    height: 0.2rem;
}

.preview-hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
}